<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <!--
        <com.androidkun.xtablayout.XTabLayout
            android:background="@drawable/shape_health_bg"
            android:id="@+id/xTablayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            app:xTabMode="scrollable"
            app:xTabSelectedTextColor="@color/white"
            app:xTabTextColor="@color/white"
            app:xTabTextSize="@dimen/sp_14"
            app:xTabDisplayNum="2"
            app:xTabIndicatorColor="@color/col_e0b"
            app:xTabSelectedTextSize="@dimen/sp_20"
            app:xTabDividerWidthWidthText="true"
            app:xTabIndicatorHeight="2dp"/>
        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/mVp2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="0dp"
            android:orientation="horizontal" />-->

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.ruffian.library.widget.RConstraintLayout
                android:id="@+id/constraint"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/title"
                android:layout_margin="@dimen/dp_12"
                app:background_normal="@color/white"
                app:corner_radius="@dimen/dp_12">

                <com.ruffian.library.widget.RView
                    android:id="@+id/view1"
                    android:layout_width="@dimen/dp_4"
                    android:layout_height="@dimen/dp_18"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_20"
                    app:background_normal="@color/col_02c"
                    app:corner_radius="2dp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:paddingHorizontal="@dimen/dp_10"
                    android:text="未来一个月疾病风险概率"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    app:layout_constraintBottom_toBottomOf="@id/view1"
                    app:layout_constraintStart_toEndOf="@id/view1"
                    app:layout_constraintTop_toTopOf="@id/view1" />


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:overScrollMode="never"
                    app:layout_constraintTop_toBottomOf="@id/view1" />

            </com.ruffian.library.widget.RConstraintLayout>

            <com.ruffian.library.widget.RConstraintLayout
                android:id="@+id/constraint2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/constraint"
                android:layout_marginStart="@dimen/dp_12"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginEnd="@dimen/dp_12"
                android:layout_marginBottom="@dimen/dp_12"
                app:background_normal="@color/white"
                app:corner_radius="@dimen/dp_12">

                <com.ruffian.library.widget.RView
                    android:id="@+id/view2"
                    android:layout_width="@dimen/dp_4"
                    android:layout_height="@dimen/dp_18"
                    android:layout_marginStart="@dimen/dp_16"
                    android:layout_marginTop="@dimen/dp_20"
                    app:background_normal="@color/col_02c"
                    app:corner_radius="2dp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="@dimen/dp_10"
                    android:text="评估时间/依据"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    app:layout_constraintBottom_toBottomOf="@id/view2"
                    app:layout_constraintStart_toEndOf="@id/view2"
                    app:layout_constraintTop_toTopOf="@id/view2" />

                <TextView
                    android:id="@+id/mTime"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_20"
                    android:paddingHorizontal="@dimen/dp_16"
                    android:text=" "
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/dp_14"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/view2" />

                <TextView
                    android:id="@+id/mDesc"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="@dimen/dp_16"
                    android:paddingTop="@dimen/dp_16"
                    android:paddingBottom="@dimen/dp_20"
                    android:text=" "
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/dp_14"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/mTime" />

            </com.ruffian.library.widget.RConstraintLayout>

            <LinearLayout
                android:id="@+id/llTip"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/constraint2"
                android:orientation="horizontal"
                android:padding="@dimen/dp_12">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="温馨提示: 预警结果说明"
                    android:textColor="@color/col_e03"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="   点击查看>>"
                    android:textColor="@color/col_02c"
                    android:textSize="@dimen/dp_14" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>
